## haskell-nothunks 0.1.4

=== debian/changelog ===
haskell-nothunks (0.1.4-2build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:45:54 +0100

haskell-nothunks (0.1.4-2build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 09:04:54 +0100

haskell-nothunks (0.1.4-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sun, 10 Sep 2023 16:33:01 -0400

haskell-nothunks (0.1.4-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 10 Sep 2023 11:52:16 +0300
