=== debian/control ===
Source: haskell-nothunks
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 9.4),
 ghc-prof,
 libghc-vector-dev (>= 0.12),
 libghc-vector-dev (<< 0.14),
 libghc-vector-prof,
 libghc-hedgehog-dev (>= 1.1),
 libghc-hedgehog-dev (<< 1.3),
 libghc-hedgehog-prof,
 libghc-random-dev (>= 1.1),
 libghc-random-dev (<< 1.3),
 libghc-random-prof,
 libghc-tasty-dev (>= 1.3),
 libghc-tasty-dev (<< 1.5),
 libghc-tasty-prof,
 libghc-tasty-hedgehog-dev (>= 1.1),
 libghc-tasty-hedgehog-dev (<< 1.5),
 libghc-tasty-hedgehog-prof,
Build-Depends-Indep: ghc-doc,
 libghc-vector-doc,
Standards-Version: 4.6.2
Homepage: https://hackage.haskell.org/package/nothunks
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-nothunks
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-nothunks]
X-Description: Examine values for unexpected thunks
 Long lived application data typically should not contain any thunks. This
 library can be used to examine values for unexpected thunks, which can then be
 used in assertions. This can be invaluable in avoiding memory leaks, or
 tracking down existing ones.

Package: libghc-nothunks-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-nothunks-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-nothunks-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
