## haskell-nothunks 0.1.5

=== debian/changelog ===
haskell-nothunks (0.1.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 13:34:38 +0300
