=== debian/control ===
--- 
+++ 
@@ -13,20 +13,20 @@
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-hedgehog-dev (>= 1.1),
- libghc-hedgehog-dev (<< 1.3),
+ libghc-hedgehog-dev (<< 1.5),
  libghc-hedgehog-prof,
  libghc-random-dev (>= 1.1),
  libghc-random-dev (<< 1.3),
  libghc-random-prof,
  libghc-tasty-dev (>= 1.3),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-tasty-hedgehog-dev (>= 1.1),
  libghc-tasty-hedgehog-dev (<< 1.5),
  libghc-tasty-hedgehog-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/nothunks
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-nothunks
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-nothunks]
