## haskell-nothunks 0.3.1

=== debian/changelog ===
haskell-nothunks (0.3.1-3) unstable; urgency=medium

  * Fix typo in patch.

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 17:00:23 -0500

haskell-nothunks (0.3.1-2) unstable; urgency=medium

  * Patch for newer and older dependencies.

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 16:27:06 -0500

haskell-nothunks (0.3.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 12:07:21 -0500
