=== debian/control ===
--- 
+++ 
@@ -4,29 +4,29 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-vector-dev (>= 0.12),
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
- libghc-hedgehog-dev (>= 1.1),
- libghc-hedgehog-dev (<< 1.5),
- libghc-hedgehog-prof,
- libghc-random-dev (>= 1.1),
- libghc-random-dev (<< 1.3),
- libghc-random-prof,
- libghc-tasty-dev (>= 1.3),
- libghc-tasty-dev (<< 1.6),
- libghc-tasty-prof,
- libghc-tasty-hedgehog-dev (>= 1.1),
- libghc-tasty-hedgehog-dev (<< 1.5),
- libghc-tasty-hedgehog-prof,
+ libghc-wherefrom-compat-dev (>= 0.1.1.1),
+ libghc-wherefrom-compat-dev (<< 0.3),
+ libghc-wherefrom-compat-prof,
+ libghc-hedgehog-dev (>= 1.1) <!nocheck>,
+ libghc-hedgehog-dev (<< 1.6) <!nocheck>,
+ libghc-random-dev (>= 1.1) <!nocheck>,
+ libghc-random-dev (<< 1.4) <!nocheck>,
+ libghc-tasty-dev (>= 1.3) <!nocheck>,
+ libghc-tasty-dev (<< 1.6) <!nocheck>,
+ libghc-tasty-hedgehog-dev (>= 1.1) <!nocheck>,
+ libghc-tasty-hedgehog-dev (<< 1.5) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-vector-doc,
-Standards-Version: 4.7.0
+ libghc-wherefrom-compat-doc,
+Standards-Version: 4.7.3
 Homepage: https://hackage.haskell.org/package/nothunks
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-nothunks
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-nothunks]
